Reply

Unable to flash R8000, The firmware is not compatiable with your router. Error code -1.

BBMcDonaldchobe
Follower

Unable to flash R8000, The firmware is not compatiable with your router. Error code -1.

HI Guys 

 

Please can someone help me here, I have two Netgear Nighthawk X6 R8000 that I purchased with the sole intent of loading a VPN. I chose the VPN service and was in the process of flashing the Firmware and I get the following error (The firmware is not compatiable with your router. Error code -1.) On searching this error it seems that some routers are made in China and others in Taiwan, and it sounds like the ones made in Taiwan block the flashing but I cannot say for sure. I have definitely downloaded the correct file according to the DD-WRT website. 

 

These routers are completely useless to me if they cannot be formatted to use a VPN service. This router is actually recommended on the VPN service website and that is why I chose it. Please could someone help. 

 

Thanks in advance. 

 

Model: R8000|Nighthawk X6 AC3200 Smart WIFI Router
Message 1 of 2
microchip8
Master

Re: Unable to flash R8000, The firmware is not compatiable with your router. Error code -1.

This forum is for stock NETGEAR firmware only. If you need support for DD-WRT, ask at their forum

Routing: NETGEAR R7800 - Voxel Firmware 1.0.2.89SF & Kamoj addon
Switching: 2x NETGEAR 8-ports (GS108v4) / 1x NETGEAR 16-ports (JGS516v2)
Desktop: AMD Ryzen 7 3700X - Server: Intel Core i7-7700K - NAS: Intel Pentium G4400, 16 TB
Message 2 of 2
Top Contributors
Discussion stats
  • 1 reply
  • 491 views
  • 0 kudos
  • 2 in conversation
Announcements

Orbi WiFi 6E